Bug 607123 - is out to date
Summary: is out to date
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: codeblocks   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-23 10:05 UTC by MERCIER Jonathan
Modified: 2010-06-28 07:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:35:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MERCIER Jonathan 2010-06-23 10:05:01 UTC
currently it's version 8.02 and a newer stable releéase is out 10.05.
more information here: http://www.codeblocks.org/home
thanks for this update

Comment 1 Gregor Neumeyer 2010-06-25 12:57:40 UTC
I've added links to installable rpm's in the codeblocks-forum under "general / 10.05 Fedora 13 x86_64 RPM'S" that I build myself. This is for anyone who's interested.

Comment 3 Dan Horák 2010-06-28 07:42:58 UTC
or better https://admin.fedoraproject.org/updates/codeblocks-10.05-1.fc13


Note You need to log in before you can comment on or make changes to this bug.